Subject: Re: [Cfrg] The KangarooTwelve paper has been updated on eprint.

From: Gilles Van Assche <[email-masked]>
Date: Mon, 9 Jul 2018 17:38:07 +0200

Dear all,

On a related note, please find below the slides on KangarooTwelve that I
presented at ACNS 2018 last week:
https://keccak.team/files/K12atACNS.pdf

Benoît will be at the CFRG meeting in Montreal to answer any questions.

Kind regards,
Gilles

On 05/06/18 15:00, Benoît Viguier wrote:
> Dear CFRG participants,
>
> I would like to bring to your attention that our paper on
> KangarooTwelve has been accepted at Applied Cryptography and Network
> Security (ACNS) 2018.
>
> The updated paper can be found on eprint
> (https://eprint.iacr.org/2016/770).
>
> We have added the explanation on the provable security properties of
> the construction. You will also find speed comparison with respect to
> other functions such as SHAKE128, SHA3 candidates...
>
> In parallel I would like to highlight the associated draft
> https://tools.ietf.org/html/draft-viguier-kangarootwelve-02 that aims
> to serve as a reference and implementation guide. Any comments,
> discussions, reviews and remarks are welcome.
> --
> Kind regards,
>
> Benoît Viguier
> Software Engineer - PhD Student | Cryptography & Formal Methods
> Radboud University | Mercator 1, room 03.17, Toernooiveld 212
> 6525 EC Nijmegen, the Netherlands | www.viguier.nl